CINNAMON(1)

NAME
cinnamon - desktop

SYNOPSIS
cinnamon [options]

DESCRIPTION
Cinnamon is a Linux desktop enviroment which provides advanced innovative features and a traditional user experience. The desktop layout is similar to Gnome 2. The underlying technology is similar from Gnome Shell. The emphasis is put on making users feel at home and providing them with an easy to use and comfortable desktop experience.

OPTIONS

--replace
    Replace the running window manager

--sm-disable
    Disable connection to the session manager

--sm-client-id=ID
    Specify session management ID

--sm-save-file=FILE
    Initialize session from savefile

--screen=SCREEN
    X screen to use

-d, --display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--version
    Print version and exit

--help
    Display help and exit

BUGS
The bug tracker can be reached by visiting the website https://github.com/linuxmint/Cinnamon/issues Before sending a bug report, please verify that you have the latest version of cinnamon. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

ADDITIONAL INFORMATION
For further information, visit the website http://cinnamon.linuxmint.com